@charset "utf-8";
@font-face {
    font-family: "SourceHanSansCN-Normal";
    src: url("../SourceHanSansCN-Normal/SourceHanSansCN-Normal.woff2") format("woff2"),
    url("../SourceHanSansCN-Normal/SourceHanSansCN-Normal.woff") format("woff"),
    url("../SourceHanSansCN-Normal/SourceHanSansCN-Normal.ttf") format("truetype"),
    url("../SourceHanSansCN-Normal/SourceHanSansCN-Normal.eot") format("embedded-opentype"),
    url("../SourceHanSansCN-Normal/SourceHanSansCN-Normal.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;vertical-align:top;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
hr{ margin: 0;
    border-width: 1px 0 0 0;
    border: 0;
    height: 1px;
    background: #f0f0f0;}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
legend{color:#666;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit; outline: none;}
input,button,textarea,select{*font-size:100%;}
a{text-decoration: none;color:#666;}
body {
    font-family:'SourceHanSansCN-Normal','Source Han Sans','思源黑体',source-han-sans-simplified-c,sans-serif;
    font-size: 14px;
    color: #333;
    background: url("../img/bj.jpg") no-repeat center top;
}
.after:after{visibility:hidden;display:block;font-size:0;content:".";clear:both;height:0;line-height:0;overflow:hidden}
/***== 字体 ==***/
.bold{font-weight: bold;}
.upper{text-transform: uppercase;}
/* 行距 */
p{ line-height: 22px; }
/* 宽度 */
.width100{width: 100%;}
.wul105{width: 105%;}
.wul110{width: 110%;}
.container{ width: 1000px;min-width: 1000px;margin: 0 auto; }
.wap_width{ margin: 0 auto; }
.containerno{ width: 1000px; margin: 0 auto;min-width: 1000px; }
.clear{width: 100%; clear: both;}
.clear-hg{clear:both;height:1px;width: 100%;}
.fl{float: left;}
.fr{float: right;}
.hide{display: none;}
.block{display: block;}
.text-left{text-align: left;}
.text-center{text-align: center;}
.text-right{text-align: right;}
/*定位*/
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.bc{margin-left:0;margin-right:0;}
.cl{clear:left;}
.cr{clear:right;}
.vm{vertical-align:middle;}
.pr{position:relative;}
.pa{position:absolute;}
.abs-right{position:absolute;right:0}
.zoom{zoom:1;}
.hidden{visibility:hidden;}
.none{display:none;}
/* webkit内核 滚动条*/
::-webkit-scrollbar {width:8px;background-color:#006eff;}
::-webkit-scrollbar-thumb {width:8px;background-color:#aeaeae;}
::-webkit-scrollbar-track-piece {width:8px;background-color:#f8f8f8;}
::-webkit-scrollbar-thumb:hover {width:8px;background-color:#006eff;}
/**==========================  网站公共模块  ===========================**/
.plate:after{ display: block;content: "";clear: both; }
.fixed{ width:100%;position:fixed;top:0;z-index:999; }
.dask-opac{ position: fixed;top: 0;left: 0; width: 100%;height: 100%;background: rgba(0,0,0,.8); z-index: 100;overflow: hidden; }
.nav{
    background: #186bc3;
}
.nav ul{ display: flex;flex-wrap: wrap; }
.nav ul li{
    flex: 0 0 calc(50% - 80px);
    position: relative;
    padding: 10px 40px;
    overflow: hidden;
    z-index: 999
}
.nav ul li:nth-of-type(n+2){ border-top: 1px solid #5b96d4; }
.nav ul li a{ position: relative; color: #fff;font-weight: bold;font-size: 18px; }
.nav ul li a:after{ opacity: 0; position: absolute;bottom: -11px;left: 0;width: 100%;height: 4px;background:#ff0000;content:""; z-index: 868 }
.nav ul li.on a:after{ opacity: 1;}
.nav.fix{
    width: 1000px;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 66666;
}
/**footer**/
.copyright{ height: 90px;line-height: 90px; background: #186bc3;text-align: center;color: #fff; }
.copyright span{ padding-right: 10px; }